﻿

/*レイアウト//////////////////////////////////////////////////////////////////////*/

*{margin:0; padding:0;}

a img{border:none;}

body{background:url(images/qgqocku.png);}



/*headerの編集*/



.header{height:45px; background:url(images/lace.png); }





/*topの編集*/

.top{width:910px; height:110px;}

.top h1{margin-top:10px; float:left;}

.contact{float:left; border-left:1px solid #707070; margin-left:180px; margin-top:45px;}

.tel{float:left; border-left:1px solid #707070; margin-top:45px;}



/*mainの編集*/

.main_wrap{margin-left:auto; margin-right:auto; width:910px;}

.main{width:908px; height:405px; background:#fff; position:relative; border:1px solid #000;}

.main_img{position:absolute; top:0; left:0;}

.main ul{list-style-type:none; position:absolute; top:5px; right:5px; margin:0; padding:0;}

.main ul li{padding-top:5px;}

.main ul li a{}

.main ul li .hover:hover {opacity:0.6; filter:alpha(opacity=60);}

/*varの編集*/
#var{ width:910px; height:45px;}

#var ul{ list-style-type:none;}

#var ul li{ display:inline;}

#var ul li a{ float:left; display:block; width:227px; height:30px; text-indent:-9999px; background-image:url(images/menuvar.png);}

#li_1 a{ background-position:0 0;}

#li_2 a{ background-position:-228px 0;}

#li_3 a{ background-position:-456px 0;}

#li_4 a{ background-position:-684px -50px;}

#li_1 a:hover{ background-position:0 -50px;}

#li_2 a:hover{ background-position:-228px -50px;}

#li_3 a:hover{ background-position:-456px -50px;}

#li_4 a:hover{ background-position:-684px -50px;}


/*main_menuの編集*/
#main_menu{  clear:both; width:910px; height:145px;}

/*subの編集*/

.sub{width:218px; height:800px; float:left; padding-right:25px;}

.new{margin-top:20px;}

.icons ul{list-style-type:none; margin:0; padding:0;}
.icons ul li{margin-top:10px;}



/*contentsの編集*/

.contents{width:667px; height:800px; background:; float:left; font-family:"ＭＳ Ｐゴシック",sans-serif; font-size:12px}

.contents p{ line-height:1.5em; padding:10px;}

.contents table th,
.contents table td{ padding:10px;}

.contents table th{ text-align:right; width:100px;}

.contents table th span{ font-size:10px; font-weight:normal; padding-top:5px;}

.contents span#red{ color:red;}

h4{ color: #64afd7; border-bottom: 2px solid #64afd7; padding-bottom: 5px; font-size: 14px; font-family: "ＭＳ Ｐゴシック",sans-serif;
	padding-top:15px;}


/*footerの編集*/

.footer{width:910px; height:100px; clear:both;}
.footer p{font-family:"ＭＳ Ｐゴシック",sans-serif; font-size:10px; border-top:2px solid #64afd7; line-height:1.5em; text-align:right;
		padding-top:5px;}

